@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);


#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2969b0;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2969b0;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
}
#header1-1 P {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-3 P {
  color: #ffffff;
}



#content5-6 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-6 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-6 .mbr-article {
  color: #fff;
}
#content5-6 .mbr-article P {
  color: #000000;
  font-family: 'Oxygen', sans-serif;
}
#ext_menu-4 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-4.mbr-navbar--stuck .mbr-navbar__section {
  background: #2969b0;
}
#ext_menu-4 .mbr-navbar__section {
  background: #2969b0;
}
#ext_menu-4 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-4 .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
}
#header3-7 H3 {
  text-align: center;
}
#features1-9 P {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-5 P {
  color: #ffffff;
}






#content5-e .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-e .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-e .mbr-article {
  color: #000000;
}
#content5-e .mbr-article P {
  color: #000000;
}
#content5-g .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-g .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-g .mbr-article {
  color: #000000;
}
#content5-g .mbr-article P {
  color: #000000;
  font-family: 'Oxygen', sans-serif;
}
#content5-f .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-f .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-f .mbr-article {
  color: #000000;
}
#content5-f .mbr-article P {
  color: #000000;
  font-family: 'Oxygen', sans-serif;
}
#ext_menu-a .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-a.mbr-navbar--stuck .mbr-navbar__section {
  background: #2969b0;
}
#ext_menu-a .mbr-navbar__section {
  background: #2969b0;
}
#ext_menu-a .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-a .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
}
#content5-h .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-h .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-h .mbr-article {
  color: #000000;
}
#content5-h .mbr-article P {
  color: #000000;
  font-family: 'Oxygen', sans-serif;
}
#content5-m .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-m .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-article {
  color: #000000;
}
#content5-m .mbr-article P {
  color: #000000;
  font-family: 'Oxygen', sans-serif;
}
#content5-i .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-i .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-i .mbr-article {
  color: #000000;
}
#content5-i .mbr-article P {
  color: #000000;
  font-family: 'Oxygen', sans-serif;
}
#contacts3-b P {
  color: #ffffff;
}

#form1-l .mbr-header__text {
  color: #ffffff;
}
#ext_menu-j .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-j.mbr-navbar--stuck .mbr-navbar__section {
  background: #2969b0;
}
#ext_menu-j .mbr-navbar__section {
  background: #2969b0;
}
#ext_menu-j .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-j .mbr-brand__name a {
  font-family: 'Lato', sans-serif;
}
#contacts3-k P {
  color: #ffffff;
}
